int draw_sheet(void);
int putpix(int,int,int);
int putpixel(int,int,int);
int getch_funcs(int);
int create(void);
int memr(int read_addr);
int memw(int write_addr,int data);
int mhlr(void);
int mhlw(int data);
int push_word(int word);
int pop_word(void);
int call_t_help(void);
int clear_help(void );
int ascci_to_int (int ascci_char);
int reset(void);
int shift_help(void);
int exam_reg_help(void);
int insert_help(void);
int delete_help(void);
int exam_memory_help(void);
int romw(int , int);
int run(int , int);
int setrf(int data);
int block_move(void);
int deletes(void);
int inserts(void);
int shift(int ad1, int ad2, int ad3);
int edit_data_byte(int val);
int trans(int by);
int memo(int cur_addr);
void bzero(void *s, int n);
int system (const char * string); 
int add_c_i(int , int, int, float *);
int ana_xra(int , float *);
int bylessfour(int , int, float *);
int call_c_n(int , float *);
int halt(void);
int jmp_c_n(int , float *);
int mov(int , float *);
int ora_cmp(int, int , int , float *);
int ret_c_n(int , float *);
int sub_b_i(int, int, int, float *);
